## org.red5.server.exception
Class SharedObjectException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.red5.server.exception.SharedObjectException

All Implemented Interfaces:
  Serializable

    public class SharedObjectException

extends RuntimeException

Base for all shared object-related exceptions

See Also:
  Serialized Form

Constructor Summary
`SharedObjectException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SharedObjectException

    public SharedObjectException()

Copyright © 2006-2010 The Red5 Project